.advantages-component {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.advantages-component .preheadline {
    margin-bottom: 60px;
}

.advantages-component .text-box-wrapper {
    max-width: 505px;
    flex: 0 0 53%;
    padding-right: 20px;
}

.advantages-component .text-box-wrapper .text {
    padding-right: 5px;
}

.advantages-component .headline-small {
    margin-bottom: 39px;
}

.advantages-component .text {
    padding-bottom: 38px;
}

.advantages-component .button-primary {
    min-width: 160px;
    margin-right: 6px;
}

.advantages-component .post-box {
    flex: 0 0 47%;
}

@media only screen and (max-width: 768px) {
    .advantages-component .text-box-wrapper {
        flex: 0 0 100%;
        max-width: 100%;
        margin-bottom: 40px;
    }

    .advantages-component .preheadline {
        margin-bottom: 20px;
    }

    .advantages-component .post-box {
        flex: 0 0 100%;
        max-width: 100%;
        margin-bottom: 20px;
    }
}
